Ankündigung

Einklappen
Keine Ankündigung bisher.

Photoalbum für die HP

Einklappen

Neue Werbung 2019

Einklappen
X
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • Gast-Avatar
    Ein Gast erstellte das Thema Photoalbum für die HP.

    Photoalbum für die HP

    Hallo..

    Mal ne Frage kennt jemand ein schönes Fotoalbum in PHP für die eigene HP???

    Ich hab ja eins mir runtergeladen und bin den anweisungen gefolgt aber es geht nicht. Da kommt immer ein Fehler:

    http://www.fragglechen.de/gallery/index.php

    Wer will kann auch die Dateien für das Album von mir geschickt bekommen.

    Oder ihr wisst ein anderes gutes Fotoalbum für mich

  • Gast-Avatar
    Ein Gast antwortete
    Guckst du hier http://www.planetc.de/download/plane...etgallery.html .

    PS: unten bei beschreibung -> Versionen Lesen !!

    :: 06.09.2002 ::

    Ab sofort funktioniert :: planetGallery :: auch mit PHP-Versionen ab 4.2.x, wenn in der Konfiguration von PHP die Default-Einstellung "register_globals=Off" beibehalten wurde.
    Gruß,
    JHL

    Einen Kommentar schreiben:


  • Gast-Avatar
    Ein Gast antwortete
    Kennt keiner ein gutes Photoalbum für PHP für die Homepage?

    Einen Kommentar schreiben:


  • Gast-Avatar
    Ein Gast antwortete
    Das ist ja das Ding....
    Das steht so gross da das mans übersieht....
    Nämlich in der Überschrift ganz oben Blau...

    Hääää? das versteh ich net..
    Jetz hab ich die Seite nochmal geladen jetz steht da 4.2.2

    vorhin stand da 4.3.6

    Kann mir einer ein Gutes PHP Fotoalbum empfehlen?

    Einen Kommentar schreiben:


  • Gast-Avatar
    Ein Gast antwortete
    hallo

    ja muss mich rudis anschliessen, ich sehe hier nirgens ein 4.3.6????

    Schau doch du mal selber!!!


    cheers

    Einen Kommentar schreiben:


  • Gast-Avatar
    Ein Gast antwortete
    Sorry aber da steht 4.2.2 und nicht 4.3.6
    mfg RudiS

    Einen Kommentar schreiben:


  • Gast-Avatar
    Ein Gast antwortete
    JA aber ganz oben steht Version 4.3.6

    Schau mal selber:

    http://www.fragglechen.de/phpinfo.php

    Einen Kommentar schreiben:


  • Gast-Avatar
    Ein Gast antwortete
    HEY,

    also jetzt sieht du wieso es nicht geht! erst ab 4.3 verfügbar, entweder du updatest deine version oder du suchst die ein turtorial im netz(gibt genug), welches mit deinen einstellungen harmoniert!

    sascha

    Einen Kommentar schreiben:


  • Gast-Avatar
    Ein Gast antwortete
    _SERVER["SERVER_SOFTWARE"] Apache/1.3.26 (Linux/SuSE) mod_ssl/2.8.10 OpenSSL/0.9.6g PHP/4.2.2

    Einen Kommentar schreiben:


  • Gast-Avatar
    Ein Gast antwortete
    hallo

    na mit deinen infos kann ich nicht viel anfangen:

    - was für eine PHP Version besitzt du? phpinfo();

    dieser Error deutet für mich eher darauf hin, dass du eine zu alte PHP version besitzt!?

    diese funktion gibts erst ab version PHP 4 >= 4.3.0, PHP 5

    http://de.php.net/manual/de/function...t-contents.php

    cheers sascha

    Einen Kommentar schreiben:

Lädt...
X